Router-Forum.deROUTER-FOREN (ALPHABETISCH SORTIERT NACH HERSTELLERN)LANCOM Router › Sollen User mit "altem" LC.os auch die LANtools 4

Sollen User mit "altem" LC.os auch die LANtools 4

 | LANCOM Router


» Hallo Gast [anmelden|registrieren]

Gehe zu:
Neues Thema erstellen Antwort erstellen

Beitrag «Lancom DSL/I-10 Office - besonderer fall | Firmware 3.54.0015 / 30.11.2004 ist da »
Peter Behr
Fachmann


Dabei seit: 09.Feb.2002
Beiträge: 153

Sollen User mit "altem" LC.os auch die LANtools 4 Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden

Hallo

Da ja die alten Router keine Firmware LC.os 4 bekommen haben:

Sollen die Nutzer trotzdem auf die LANtools 4 umsteigen?
Diese sollen ja den Router nicht mehr so stark belasten, oder gilt das nur für Router mit neuer Firmware?

Also lohnt ein Update, neue LAntools, ja oder nein?

12.Dec.2004 19:00 Peter Behr ist offline Email an Peter Behr senden Beiträge von Peter Behr suchen Nehmen Sie Peter Behr in Ihre Freundesliste auf
LoUiS_wU_
Gast


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden

Hi,

da die LANtools ja bekanntlich abwaerts kompatible sind KANNST Du die 4.00 Version der LANtools nutzen, musst es aber nicht zwingend. Die LANtools haben ja auch neue Features bekommen, die Du auch mit den aelteren Geraeten nutzen kannst, darum ist es anzuraten sie zu nutzen.


Ciao
LoUiS

12.Dec.2004 21:58

Neues Thema erstellen Antwort erstellen